apiVersion: v1
kind: Service
metadata:
  name: databaseds-service
  namespace: {{ k8s_mariadbop_namespace }}
spec:
  selector:
    app: databaseds-{{ k8s_mariadbop_namespace }}
  ports:
    - name: databaseds
      protocol: TCP
      port: 10000
      targetPort: 10000
  type: LoadBalancer
  externalIPs:
    - {{ k8s_mariadbop_databaseds_lb_ip }}
